/* include */
.add-product-img {
  background: #F5F5F5;
  border: 2px dotted #7F8180;
  color: #B8B8BA;
  text-align: center;
  height: 100%; }
  .add-product-img .plus {
    font-size: 6rem;
    margin-top: 30%;
    margin-bottom: -10%; }
  .add-product-img .text {
    font-size: 1.8rem; }

#image-modal .panel_comments {
  transform: translateX(32rem); }
  #image-modal .panel_comments.show {
    transform: none; }
#image-modal .description_container {
  max-height: 90%; }

.morecontent span {
  display: none; }

/* main style */
.red-dot {
  width: 4px;
  height: 4px;
  background: red;
  position: absolute;
  display: block;
  margin: auto;
  top: 40%;
  left: 44%;
  border-radius: 4px; }

/*# sourceMappingURL=style.css.map */
